<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>55b2505b004d420380cf5b6cd1a01cf3</id>
   <name>8-3</name>
   <previewFile>55b2505b004d420380cf5b6cd1a01cf3_p.png</previewFile>
   <originalFile>55b2505b004d420380cf5b6cd1a01cf3_o.png</originalFile>
   <zipFile>55b2505b004d420380cf5b6cd1a01cf3_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
